
/* Header */
.q_logo {
  top: 0;
}


.header_bottom {
  padding-top: 0px;
} 



.content .content_inner > .container > .container_inner, 
.content .content_inner > .full_width > .full_width_inner, 
.content .content_inner > .container > .container_inner.default_template_holder {
  padding-top: 0 !important;
}

.page_header .header_inner .menu-item-language {
  padding-left: 0;
}

.full_width_inner {
  margin-top: -100px;
}

.title:not(.breadcrumbs_title) .title_holder {
  min-height: 200px;
}

.with_image .title .title_holder {
  min-height: 0;
}

/* Team */
.team_member,
.single-portfolio_page .content .container {
  padding-top: 50px;
  padding-bottom: 100px;
}

.title_outer + .full_width .full_width_inner {
  margin-top: 0;
}


/* Accordion */
.accordion_intro, .page_intro {
  padding-top: 25px;
}


/* Contact */
.contact_intro.vc_row {
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact_row {
  padding-bottom: 100px;
}

/* About */
.book_row {
  padding-bottom: 70px;
}
.book_row .vc_col-sm-6:last-child {
  margin-top: 0;
}